/**
 * design général
 */

body {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	color: white;
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

a {
	color: #fff;
}

#header, #menu {
	width: 945px;
	margin: 0 auto;
}

#logo {
    height: 107px;
    width: 572px;
}

#prev {
	display: block;
	background: url('head-prev.png') no-repeat;
	width: 50px;
	height: 107px;
	position: absolute;
	margin-left: 572px;
}

#next {
	display: block;
	background: url('head-next.png') no-repeat;
	width: 50px;
	height: 107px;
	position: absolute;
	margin-left: 894px;
}

#diapo-motos {
	background: url('head-bg.png') repeat-x;
	height: 107px;
	margin-left: 622px;
	overflow: hidden;
	position: absolute;
	width: 272px;
}


/**
 * site
 */

#content {
	background: #878787;
	width: 945px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 20px;
}

/* bloc */
.bloc {
	background: url('bloc-fond.png') repeat;
}

.bloc .bloc-bande {
	background:  url('bloc-header-bande.png') repeat-x;
	height: 6px;
}

.bloc .bloc-titre {
	display: inline-block;
	background:  url('bloc-header-fond.png') repeat-x;
	height: 37px;
	line-height: 37px;
	font-size: 18px;
	padding: 0 6px;
}

.bloc .bloc-header-fin {
	display: inline-block;
	background: url('bloc-header-fin.png') no-repeat;
	width: 36px;
	height: 36px;
	position: absolute;
	margin-left: 0px;
}

.bloc p {
	padding: 10px;
}

.bloc .bloc-retour {
	position: absolute;
	margin-top: 10px;
	margin-left: 840px;
	font-size: 10px;
}


.bloc-contact-moto {
	position: absolute;
	top: 193px;
	left: 0px;
}

.bloc-contact-moto .bloc-titre {
	display: inline-block;
	background:  url('bloc-header-fond.png') repeat-x;
	height: 37px;
	line-height: 37px;
	font-size: 18px;
	padding: 0 6px;
}

.bloc-contact-moto .bloc-header-fin {
	display: inline-block;
	background: url('bloc-header-fin.png') no-repeat;
	width: 36px;
	height: 36px;
	position: absolute;
	margin-left: 0px;
}

.bloc-contact-moto .bloc-titre * {
	text-decoration: none;
	font-size: 16px;
}


/**
 * actualites
 */
#titreActus {
	margin: 0px 30px;
	width: 284px;
	height: 110px;
}

.actualite {
	margin: 30px;
	/*width: 880px; inutile*/
	height: 196px;
	padding: 5px;
}

.actualite h2 {
	font-size: 12px;
	margin-top: 2px;
}

.actualite .miniature img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.actualite a.savoir-plus {
	position: absolute;
	color: white;
	margin-top: 144px;
	margin-left: 780px;
	text-decoration: none;
}


/**
 * listings
 */

#categories {
	margin-left: 30px;
	position: relative;
}

.categorie, .categorie a {
	display: block;
	float: left;
	width: 180px;
	height: 355px;
	background-size: 102% auto;
}

.categorie a:hover {
background-size: 120% auto;

   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}



.categorie .nom_cat {
	display: block;
	position: absolute;
	margin-top: 325px;
	width: 180px;
	text-align: center;
	height: 30px;
	line-height: 30px;

	-khtml-opacity:0.6;
	-moz-opacity : 0.6;
	-ms-filter: "alpha(opacity=60)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	filter : alpha(opacity=60);
	opacity : 0.6;
	background: #000;
}

.categorie .nom_cat_selected {
	display: block;
	position: absolute;
	margin-top: 305px;
	width: 180px;
	text-align: center;
	height: 50px;
	line-height: 50px;

	-khtml-opacity:0.6;
	-moz-opacity : 0.6;
	-ms-filter: "alpha(opacity=60)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	filter : alpha(opacity=60);
	opacity : 0.6;
	background: #000;
}


#tri * {
	font-size: 10px;
}

#tri {
	margin-left: 710px;
}

.fiche-motos {
	width: 195px;
	height: 230px;
	position: absolute;
	margin-left: 674px;
	padding-left: 30px;
}

.lien-constructeur {
	background: url('lien-constructeur.png') no-repeat;
	width: 76px;
	height: 35px;
	position: absolute;
	left: 149px;
	top: 195px;
	display: block;
}

.lien-constructeur .plus {
	position: absolute;
	margin-left: 39px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 14px;
}

/**
 * page : :espace vidéos
 */
#titreEspaceVideo {
	margin: 0px 30px;
	width: 284px;
	height: 110px;
}

.liste-videos img {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}


/**
 * page :: contact
 */
#formContact label {
	width: 100px;
	float: left;
}

#formContact input[type=text] {
	width: 250px;
}

#formContact textarea {
	width: 350px;
	height: 200px;
}


/**
 * footer
 */
#footer {
	width: 890px;
	margin-left: 30px;
	text-align: justify;
}

#footer p {
	padding: 0 10px;
}

#footer a {
	text-decoration: none;
}
#footer a.lien_site_1 {
	color: #6AB5DC;
	font-size: 9px;
}
#footer a.lien_site_2 {
	color: #8D82BE;
	font-size: 9px;
}
#footer a.lien_site_3 {
	color: #AD0409;
	font-size: 9px;
}
#footer a.lien_site_4 {
	color: green;
	font-size: 9px;
}

#footer a.lien_marque {
	color: white;
	font-size: 9px;
}

#footer a.lien_categorie {
	color: gray;
	font-size: 9px;
}